body {font: small/120% arial, helvetica, verdana, sans-serif; background: #d9d3bb url(../bpimages/body.jpg) repeat-x top left; /*.font-size: 0.8em; _font-size: 0.8em;*/}
body#factsprintview, body.menupopup {background: #ffffff;}
body#factsprintview #content {border: none;}
#faux {width: 810px; margin: 0 auto; border-left: 1px solid #fff; border-right: 1px solid #fff;}
#wrapper {width: 790px; min-height: 1000px; /*_height: 1000px;*/ background: #fff; border-right: 1px solid #fff; margin: 0 auto;}

#branding { position:relative; float: left; width: 218px; }
#branding h1 a {display: block; width: 218px; height: 94px; background: url(../bpimages/logo.jpg) no-repeat top left;}
#branding h1 a span {display: none;}
#branding ul {width: 246px; background: #51240d; height: 196px;}
#branding ul li {}
#branding ul li a {font-size: 0.7em;text-align: right; display: block; text-decoration: none; text-transform: uppercase; width: 218px; color: #fbf2e3; padding: 6px 30px 6px 0; width: 215px; letter-spacing: 0.115em;}
#branding ul li a:hover {background: #b4a27a;}
#branding form {background: #ccc6b0; padding: 20px 10px;}
#branding form table {margin: 0 auto;}
#branding form table tr td {padding: 0 3px 3px 0;}
#branding form table tr td select {font-size: 0.9em; }
#branding form table tr td p {color: #7b755d; font-size: 0.9em;}
.dropdowns label, #branding p { font-size:0.9em; padding-right:4px; }
#teaser {background-color: #A86B56; }
#nav {position: relative; float: right; width: 544px; background: url(../bpimages/nav.jpg) repeat-x top left; height: 290px; }
#nav ul {float: right;}
#nav ul li {float: left;}
#nav ul li a {display: block; text-decoration: none; text-transform: uppercase; color: #ffeee7; font-size: 0.7em; padding: 5px 5px; /*_padding: 5px 10px; .padding: 5px 10px; */border-right: 1px dotted #ffeee7;}
#nav ul li a:hover {background: #ffeee7; color: #944a31; border-right: 1px dotted #944a31;}
#nav ul li a.last {border: 0 none; margin-right: 20px;}
#tooltip {border: 1px solid #000; background-color: #fff; padding: 2px;}
#nav #flashnav ul {float: right; margin: 12px 0 0 0; padding: 10px 5px 0 10px; border-left: 1px solid #98583f; border-top: 1px solid #98583f;}
#nav #flashnav ul li a {border: 0 none; float: none; margin: 0 5px 10px 0;}
#nav #flashnav ul li a#flasher1 {background: url(../bpimages/image1Desat.jpg) no-repeat top left; width: 99px; height: 167px; padding: 0; 
display: block;}
#nav #flashnav ul li a#flasher1:link, #nav #flashnav ul li a#flasher1:visited{background: url(../bpimages/image1Desat.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher1:hover, #nav #flashnav ul li a#flasher1:active {background: url(../bpimages/image1Color.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher2 {background: url(../bpimages/image2Desat.jpg) no-repeat top left; width: 99px; height: 167px; padding: 0;
display: block;}
#nav #flashnav ul li a#flasher2:link, #nav #flashnav ul li a#flasher2:visited{background: url(../bpimages/image2Desat.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher2:hover, #nav #flashnav ul li a#flasher2:active  {background: url(../bpimages/image2Color.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher3 {background: url(../bpimages/image3Desat.jpg) no-repeat top left; width: 99px; height: 167px; padding: 0;
display: block;}
#nav #flashnav ul li a#flasher3:link, #nav #flashnav ul li a#flasher3:visited{background: url(../bpimages/image3Desat.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher3:hover, #nav #flashnav ul li a#flasher3:active  {background: url(../bpimages/image3Color.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher4 {background: url(../bpimages/image4Desat.jpg) no-repeat top left; width: 99px; height: 167px; padding: 0;
display: block;}
#nav #flashnav ul li a#flasher4:link, #nav #flashnav ul li a#flasher4:visited{background: url(../bpimages/image4Desat.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher4:hover, #nav #flashnav ul li a#flasher4:active  {background: url(../bpimages/image4Color.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher5 {background: url(../bpimages/image5Desat.jpg) no-repeat top left; width: 99px; height: 167px; padding: 0;
display: block;}
#nav #flashnav ul li a#flasher5:link, #nav #flashnav ul li a#flasher5:visited{background: url(../bpimages/image5Desat.jpg) no-repeat top left;}
#nav #flashnav ul li a#flasher5:hover, #nav #flashnav ul li a#flasher5:active  {background: url(../bpimages/image5Color.jpg) no-repeat top left;}
#nav #flashnav #preloader {display: none;}

#nav form {margin: 22px 0 0 0; height: 46px; background: url(../bpimages/teaser.jpg) repeat-x top left;}
#nav form table {margin: 10px 0 0 10px;}
#nav form table tr td {padding: 0 3px 3px 0; color: #fff; font-size: 0.85em; }
#nav form table tr td select {width: auto; font-size: 0.9em}
#nav form table tr td input {width: 90px; font-size: 0.8em}
#nav form table tr td p {color: #fff; font-size: 0.8em}

#promos {background: #fff; width: 544px; height: 147px; background: url(../bpimages/promos.jpg) no-repeat top left;}
#promos h3 {float: left; display: block; width: 183px; height: 83px; background: url(../bpimages/pandp.jpg) no-repeat top left; margin: 20px 0 0 5px;}
#promos h3 span {display: none;}
#promos #details {margin: 10px 0 0 5px; float: left; display: block; font-size: 0.8em; color: #555448;}
#promos #details a {display: block; background: #eceade; color: #837e6b; border: 1px solid #d7d7cf; text-decoration: none; text-align: center; padding: 0; width: 62px; height: 15px; margin-top: 5px;}
#promos h2 {float: right; display: block; width: 295px; height: 34px; background: url(../bpimages/welcome.jpg) no-repeat top left; margin: 21px 15px 0 0; /*.margin: 20px 15px 0 0; _margin: 33px 15px 0 0;*/}
#promos h2 span {display: none;}

#bigflash {/*_margin: -2px 0 0 0;*/}

#content {width: 100%; border-bottom: 1px solid #cfbeae; margin: 0 0 8px 0; clear:both; overflow:hidden;}
#content #map {float: left; width: 348px; min-height:320px; height:auto !important; height:320px; background: url(../bpimages/leftflash.jpg) no-repeat top left; margin: 0 0 5px 0; clear:both;}
#content #map #flash {display: block; border: 0 none; margin: 0 0 0 18px; padding: 8px 0 0 0;}
#content #map #mapper {display: block; border: 0 none; margin: 0 0 0 18px; padding: 12px 0 0 0;}
#content #maincopy {float: right; width: 405px; font-size: 0.85em; color: #555448; padding-top: 15px }
#content #maincopy p {margin: 10px;}
#content #maincopy p a {text-decoration: none; color: #944a31;}
#content #maincopy h3 {font-size: 1.3em; font-weight: bold; margin: 10px; line-height: 120%;}
#content #header {background: url(../bpimages/header.jpg) no-repeat top left; height: 55px; width: 100%; border-bottom: 1px solid #CFBFAF;}
#content #header h2 {color: #b95535; font-size: 2.8em; line-height: 120%; /*_line-height: 110%;*/ font-weight: 600; /*.font-weight: 700; */
/*_font-weight: 700;*/ float: right; margin: 18px 20px 0 0; /*_margin: 20px 20px -20px 0;*/}
#content #copy, #special {font-size: 0.85em; color: #555448; margin: 10px 0 10px 30px; width: 67%; /*_margin: 10px 0 10px 15px;*/ float: left;}
#special input, #special select {margin-left: 10px;}
#content #grill #copy {width: 90%;}
#grill #menulinks h4 {text-decoration: underline; margin-top: 0; padding-top: 0;}
#grill #menulinks a {color: #944A31; text-decoration: none; font-weight: bold;}
#content #copy img {float: right; margin: 20px 0 20px 20px; border: 1px solid #ccc; padding: 2px;}
#content #copy p, #content p {margin: 15px 0; line-height: 150%;}
#content #copy p strong {font-weight: bold;}
#content #copy p em {font-style: italic; color: #944a31;}
#content #copy p a {text-decoration: none; color: #944a31; font: 11px arial, helvetica, verdana, sans-serif;}
#content #copy address a {color: #944a31}
#content #copy h3, #content h3 {font-size: 1.3em; font-weight: bold; margin: 0 0 2px -2px;}
#content #copy h4 {font-size: 1.2em; font-weight: bold; margin: 20px 0 10px 0; color: #944a31;}
#content #copy ul {list-style: disc; margin: 0 0 0 30px;}
#content #copy ul li {line-height: 200%;}
#content #copy ul li a {}
#content #options {float: right; text-align: right; width: 25%; margin: 20px 20px 0 0;}
#content #options a {color: #b55636; font-weight: bold; line-height: 110%; text-decoration: none; display: block; margin: 0;}
#content #options a img {border: 1px solid #AC9B6F; padding: 2px;}
#content #options ul {list-style: none; margin-top: 8px;}
#content #options ul li {float: left; margin: 3px;}
#flash {display: block; border: 0 none; margin: 0 0 0 18px; padding: 8px 0 0 0;}
p#pictitle {font-weight: bold; text-align: center;}
#content #copy p#pictitle, #content #copy p#picdescription {margin: 0px 0;}
#content #copy img#popupimage {margin-bottom: 0;}

#map_canvas {width: 500px; height: 400px; border: 3px solid #ccc; background: #fff url(../bpimages/bigrotation2.gif); margin: 0 0 30px 0;}
#bubble {width: 200px; height: auto; color: #000;}
#bubble h3 {line-height: 100%; margin: 5px 0; display: block; color: #000; font-weight: bold;}
#bubble p {}
#bubble small {display: block; margin: 5px 0 8px 0; font-weight: bold; font-size: 0.9em; color: #fd7569;}
#bubble strong {line-height: 100%; margin: 5px 0; display: block; color: #a0b7a3;}
#content #options .spot {margin: 10px 0;}

#content #copy #google {} 
#content #copy #my_textual_div {width: 400px; height: 500px; overflow: auto; font-size: 0.85em; /*.font-size: 1em; _font-size: 1em;*/ color: #000;}
#content #copy #directions_map_canvas {width: 500px; border: 3px solid #ccc; height: 500px; margin: 10px 0 0 0; background: #fff url(../bpimages/bigrotation2.gif) no-repeat 50% 50%;}

#popups {display: none; width: 465px; position: fixed;/* _position: absolute; _z-index: 100;*/top: 20%; left: 20%; background: #fff; border: 1px solid #333; padding: 20px;}
#popups #frame {width:461px; height:341px;}
#popups #frame img {border: 0 none; outline: 0; margin: 0; padding: 0; width:461px; height:341px;}

#popups #controls a:focus {outline: 0;}
#popups #controls #prev {display: block; width: 40px; float: left;}
#popups #controls #next {display: block; width: 40px; float: right;}

#gallery {width: 465px; padding: 0px;}
#gallery #frame {text-align: center}
#content #copy #gallery #frame img#popupimage {margin-bottom: 0; float: none}
#gallery #frame a img {border: 1px solid #944a31; outline: 0; margin: 0; padding: 3px; float: none}
#gallery #controls a,#popups #controls a {text-decoration: none; text-transform: uppercase; color: #B0B0B0; font: 11px arial;}
#gallery #controls {margin-left: 5px; width: 465px; clear: both}
#gallery #controls a:focus {outline: 0;}
#gallery #controls #prev {display: block; width: 60px; float: left;}
#gallery #controls #next {display: block; width: 60px; float: right;}
#gallery #pictitle {padding-top: 0;}

#footer {border-top: 1px solid #cfbeae; background: url(../bpimages/world.jpg) no-repeat 98% 30px; font-size: 0.85em; clear:both; width:100%; }
#footer address {color: #9c8d76; padding: 10px 0 100px 10px; float: left; font-style: normal;}
#footer p {float: right; padding: 10px 10px 0 0; color: #968a7e;}
#footer p a {color: #968a7e; text-decoration: none;}

.clear {clear: both;}
.floatright {float: right;}
.floatleft {float: left;}
.childmsg {text-align:center;}
#preloader {display: none;}

#content #copy ul.tablelist {width: 350px; /*.margin-left: 0; .padding-left: 30px;*/}
#copy ul.tablelist li span.location{clear: right;}
#copy ul.tablelist li span.distance{float: right; /*margin-top: -23px;*/ margin-right: 10px;}

body.mainsite #copy h3 a { display: none; }
body#factsprintview #copy h3 a, #dinner a, #lunch a { margin-left: 20px; color: #944B32; font-size: 14px; text-decoration: none; }

#dinner a, #lunch a {float: right;margin-bottom: 0; padding-bottom: 0;}
#content #copy img#grillimg {float: left;}

#content #copy .pkgimg, .pkgimg {
	border:1px solid #CCCCCC;
	float:none;
	margin: 0px 0px 10px 0px;
	padding:2px; }

.packageleft {
	float: left;
	width: 220px;
	margin-right: 20px; }

.packageright {
	float: left;
	width: 220px; }

#weathertime { 
	position: relative; 
	/*margin: 58px 0px 0px 210px;*/
	margin: 12px 0px 0px 185px;
	width:360px;
	z-index:100;
	clear: both
	
	}

#subweathertime { 
	position: absolute; 
	margin: 6px 0px 0px 178px; 
	width:360px;
	z-index:100;

}

#weathertime p, #weathertime p a, #subweathertime p, #subweathertime p a {
	color: #FFEEE7;
	font-size: 0.7em;
	text-transform: uppercase; 
}

#weathertime p a, #subweathertime p a { 
	font-size: 1em; text-decoration: none;
	border-left: 1px dotted #FFEEE7;
	padding-left: 3px; }
#subweathertime p a.last-flag{
	border-right: 1px dotted #ffeee7;	
	padding-right: 3px;
}

#weatherdiv { margin:0 auto; padding: 10px; }
.book{ padding: 6px 10px; background: #51240D ; text-align:center; text-decoration: none; font-size: 12px;  font-weight: bold; border: 3px solid #723312; color: white; display: block; width: 60px;}
.clear { clear:both; font-size:0; height:0; line-height:0; }


/* HOMEPAGE PROMO */
#overlay{minWidth:100%; minHeight:100%; width:100%; height:100%; background-color:#000000; z-index:90; position:absolute; top:0px; left:0px;}
#promo-wrapper{ z-index: 100; position: absolute; text-align: center; top:100px; left: 0px; width:100%; line-height: 0;}
#promo-pop{ width: 650px;position:relative;margin: 0 auto; }
#closeButtonContainer {display:block;position:absolute;top:-22px;left:-18px;overflow:hidden;width:150px;height:30px;}
a#close { background:url(../bpimages/close_button.gif) no-repeat; position:relative; display:block; outline-style:none; width:150px; height:30px; color:#fff; font-size:13px; font-weight:bold; text-align:right; text-decoration:none;}
a#close span{position:relative; display:block; top:10px;}
a#close:hover { background-position: 0px -30px;}
a.pc { display:block; float:left; }

/* Social Net Icons */
.soc_icons { float:left; text-align:center; border-left:1px solid #6ca257; border-right:1px solid #6ca257; width:328px; margin:22px 0 22px 17px; }

/* Bottom Footer */
#bottom_footer { position:relative; width:762px; margin:100px auto 0; padding-bottom:10px; text-align:center; color:#9C8D76; font-size:11px; }
#bottom_footer a {color:#9C8D76; text-decoration:underline;}
#bottom_footer a:hover {text-decoration:none;}

ul.sitemap {margin:20px 0 20px 20px; list-style-type:disc;}
ul.sitemap li a {color:#944A31; text-decoration:none;}
body.sitemap #content #maincopy {float:left; margin-left:50px; width:450px;}

/* Rooms Popup */
#content .optionsholder {position:relative;}
#content .optionsholder .options {position:absolute; right:-220px; top:-30px; text-align: right; width: 180px; margin: 20px 20px 0 0; font-size:13px;}
#content .optionsholder .options a {color: #b55636; font-weight: bold; line-height: 110%; text-decoration: none; display: block; margin: 0;}
#content .optionsholder .options a img {border: 1px solid #AC9B6F; padding: 2px;}
#content .optionsholder .options ul {list-style: none; margin-top: 8px;}
#content .optionsholder .options ul li {float: left; margin: 3px;}


#wrapper.rooms_popup {width:700px;}
#wrapper.rooms_popup #content #copy {width:90%;}
#wrapper.rooms_popup #content #copy img {float:none;}
#wrapper.rooms_popup #content #copy div.booknow {float:right;}
#wrapper.rooms_popup #content #copy div.booknow a {display:block; width:100px; padding:2px; margin-bottom:50px; border:1px solid #cccccc; color:#ffffff; text-decoration:none; text-align:center; text-transform:uppercase; background:#B95535; font-weight:bold;}


/* --- Lightbox SUFS --- */

  .hidden {display: none;}
  #spiffy_signup *{margin: 0; padding: 0; }
  #spiffy_signup {width: 403px; border: 1px solid black; color: #000; background-color: #ffffff; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 11px; margin: 12px auto; }
  #spiffy_signup .sserror {background-color: #347094; color: #ffffff; text-align: center; font-size: 13px; font-weight: bold; padding: 5px 0;}
  #spiffy_signup .ssloader {background: url('../bpimages/loader.gif') no-repeat; width: 16px; height: 16px; margin-left: 70px;}
  #spiffy_signup input {background-color: #ffffff;}
  #spiffy_signup input.inputerror {border: 3px solid #A9D8EA;}
  #spiffy_signup #messagewrap {min-height: 50px;/* _height: 50px;*/}
  #spiffy_signup .sssuccess {color: #000; padding: 200px 80px; font-size: 14px; font-weight: bold; text-align: center;}
  #spiffy_signup .sssuccess a#successclose {text-decoration: none; color: #7e2100;}
  #spiffy_signup #closex {text-decoration: none; color: #D5C5A4; position: absolute; top: 20px; right: 20px; padding: 3px; border: 1px solid #555555; background-color: #347094; color: #fff; vertical-align: middle;}
  #spiffy_signup #closex img {border: none;}
  #signupwrap {margin: 4px; border: 2px solid #A9D8EA; background-color: #ffffff; padding: 60px 0px 40px 0px; min-height: 435px;/* _height: 435px;*/}
  #spiffy_signup fieldset {border: none;  padding: 0 30px;/* .padding: 0px;*/ width: 305px;}
  #spiffy_signup legend {font-weight: bold;  font-size: 13px; padding: 0;/*padding-top: 13px;*/}
  #spiffy_signup table {margin: 15px 0 0 25px;}
  #spiffy_signup input {
	  border-right: 1px solid #cccccc;
	  border-bottom: 1px solid #cccccc;
	  border-top: 1px solid #555555;
	  border-left: 1px solid #555555;
	  }
  #spiffy_signup #signupseperator {margin-left: 20px;}
  #spiffy_signup td {padding-bottom: 8px;}
  #spiffy_signup th {text-align: right; vertical-align: top; font-weight: normal;  padding-right: 10px; width: 105px;}
  #spiffy_signup th label {color: #000000;}
  #spiffy_signup th label.labelrequired {font-weight: bold;}
  /*#signup #submit * {margin: 0; padding: 0;}*/
  #spiffy_signup #submit {background-color: #347094;  color: #FFF; /*width: 76px; height: 24px;*/  cursor: pointer; float: right; margin-top: 20px; margin-right: 22px; /*.margin-right: 15px; _margin-right: 15px;*/ vertical-align: middle; border: 1px solid #555555; text-align: center; padding: 3px 5px;}
  #spiffy_signup #submit span {/*display: block; background-color: #96DE0C; width: 75px; height: 19px; margin-top: 1px; padding-top: 2px; padding-bottom: 3px;text-transform: uppercase; font-weight: bold; font-size: 12px; line-height: 12px;*/ text-align: center; text-transform: uppercase; font-weight: bold; font-size: 12px;}
  #spiffy_signup #messagewrap p, p#signupseparator { text-align: center; }
  /* --------------------------------------- Special Offers Sign Up --------------------------------------- */

/* --------------------------------------- Special Offers Sign Up --------------------------------------- */
	
	/* Pop-Up - Border */
	#signupwrap { border: 2px solid #7e2100; }
	/* Pop-Up - Text */
	#signupwrap { color: #000000; }
	/* Pop-Up - Background */
	#signupwrap { background: #FFFFFF; }
	
	/* Pop-Up Close Button - Border */
	#spiffy_signup #closex { border: 1px solid #555555; }
	/* Pop-Up Close Button - Text */
	#spiffy_signup #closex { color: #FFFFFF; }
	/* Pop-Up Close Button - Background */
	#spiffy_signup #closex { background: #7e2100; }
	
	/* Pop-Up Message - Text */
	#spiffy_signup .sserror { color: #FFFFFF; }
	/* Pop-Up Message - Background */
	#spiffy_signup .sserror { background: #7e2100; }
	
	/* Pop-Up Input Error - Border */
	#spiffy_signup input.inputerror { border: 3px solid #7e2100; }
	
	/* Pop-Up Submit Button - Border */
	#spiffy_signup #submit { border: 1px solid #555555; }
	/* Pop-Up Submit Button - Text */
	#spiffy_signup #submit { color: #FFFFFF; }
	/* Pop-Up Submit Button - Background */
	#spiffy_signup #submit { background: #7e2100; }
	

/* hotelspecials
.special-desc { width:420px; float:right; margin-right:-100px; } */



/* Commentcard */
body#commentcard_good {background:#DEDEDE; font:12px/12px Arial,sans-serif; margin:44px; text-align: center;}
body#commentcard_good #wrap {background-color: #ffffff; margin: 0 auto 20px; padding: 5px; text-align: left; width: 822px;}
body#commentcard_good #inner_wrap {background-color: #FFFFFF; border: 4px solid #000000; padding: 26px 26px 16px; width: 760px;}
body#commentcard_good #header {border-bottom: 3px solid #C12B37; margin-bottom: 1px; width:auto !important;}
body#commentcard_good #header h1 {line-height: 1; margin-bottom: 0}
body#commentcard_good #header h2 {color: #000000; font-size: 15px; font-weight: bold; margin-top: -17px; padding-bottom: 4px; text-align: right; text-transform: uppercase;}
body#commentcard_good #content {border-top: 2px solid #C12B37; padding: 36px 0 0; background:none !important; width:auto !important; color:#000000; float: none!important}

body#commentcard_good .cctitle {font-size:26px; font-weight:bold; line-height:30px; text-align:center; margin:20px 0 40px; color:#3a3a3a;}
body#commentcard_good .cctext {color:#3a3a3a; font-size:20px; margin-bottom:10px; text-align:center;}
body#commentcard_good a.ccrate {display:inline-block; margin:10px 0;}
body#commentcard_good a.ccrate img {border:none;}
body#commentcard_good .commentcardcloselink {text-decoration:none; color:#C12B37;}
body#commentcard_good .ccsoc {margin:20px auto 40px; width:400px; text-align:center; position:relative;}
body#commentcard_good .ccsoc a {display:inline-block; text-align:center; text-decoration:none; color:#3a3a3a; font-size:14px; font-weight:bold; padding:5px 30px;}
body#commentcard_good .ccsoc a.fb {border-right:1px solid #cccccc;}
body#commentcard_good .ccsoc a img {border:none; display:block; margin:5px 0;}
body#commentcard_good iframe.fbframe {border:none; overflow:hidden; width:60px; height:65px; position:absolute; left:-10px; top:2px;}
